Vraag & Antwoord

OS Linux

problemen met RedHat 8.0 ipv RedHat 7.2

Anoniem
wtulp
3 antwoorden
  • Hallo,

    IK heb het volgende probleem:
    Ik gebruik al enige tijd RedHat 7.2 waarin ik met python en libglade programma's probeer te ontwikkelen voor de auto-elektronica.

    Echter sinds kort ben ik overgestapt op RedHat 8.0 (een verbetering zou ik denken?) en nou werken verschillende van mijn programma's niet meer. Dit komt waarschijnlijk door een vernieuwde versie van python en libglade.

    Hier baal ik best wel van aangezien dit een beetje op windows lijkt.(nieuwe programma's aanschaffen wanneer er een nieuwe windows-versie uit is!) En dit voor mij 1 van de redenen was om met linux te gaan werken.

    Wie weet hoe ik dit op kan lossen?

    Groeten, Willem Tulp
  • Beetje raar dat de programma's niet meer werken.
    Worden er geen nieuwe versies van het programma meegeleverd met RedHat, of aangeboden op de ftp-server van RedHat?
    Andere mogelijkheid is om de programma's zelf te compileren, mogelijk dat door het verschil in gebruikte compiler RH 8.0 niet compatible is met oudere software.

    Max
  • Installeer de compat-* libraries/rpms..dan kan werken je oude programma's wel met RH 8.0

    M.

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.